# Gimp.Path.prototype.bezier_stroke_lineto

    function bezier_stroke_lineto(stroke_id: Number(gint), x0: Number(gdouble), y0: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_path_bezier_stroke_lineto()
    }

Extends a bezier stroke with a lineto.

Extends a bezier stroke with a lineto.

Since 2.4

stroke_id

  The stroke ID.

x0

  The x-coordinate of the lineto.

y0

  The y-coordinate of the lineto.

Returns

  TRUE on success.